/* .navbox {
    display: grid;
    width: fit-content;
    grid-template-columns: auto auto;
    grid-template-areas: 
        "head1 head2"
        "chap toc";
    gap: 0;
    margin-bottom: 8px;
} */

.navbox,
.navboxprerel {
    display: grid;
    width: fit-content;
    grid-template-columns: auto auto;
    grid-template-areas: 
        "head1 head2"
        "chap toc";
    gap: 0;
    margin-bottom: 8px;
}

.navhead1 {
    grid-area: head1;
}
.navhead2 {
    grid-area: head2
}
.navchap {
    grid-area: chap;
}
.navtoc {
    grid-area: toc;
}

.navhead1,
.navhead2,
.navchap,
.navtoc {
    /*       U / R / D / L */
    padding: 4px 12px 4px 8px;
    /* background-color: white; */
}

.navhead2,
.navtoc {
    border-left: 0.6px solid lightgrey;
    padding-left: 12px;
}

.navboxprerel .navhead1,
.navboxprerel .navhead2 {
    background-color: black;
    color: red;
}